diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceWrapper.java
index 91d3736824bfcc..6cac0ca3bc8bb2 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentPersistence.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentPersistence.java
index 613437f07de3a6..e2d09b3c46e787 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentPersistence.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentUtil.java
index c9898b2fd19c32..ff308cdc68c7dc 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationAttachmentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryPersistence.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryPersistence.java
index 0d5e85bec79d59..f61b3c1861b5c8 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryPersistence.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryUtil.java
index da420491c6134e..cf18d0a91941ec 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationQueueEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelPersistence.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelPersistence.java
index 9d9fe889060c69..4e8f5faf07032b 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelPersistence.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelUtil.java
index 781484bda8dac6..5455d50d1e629f 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateCommerceAccountGroupRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplatePersistence.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplatePersistence.java
index 9538c1c225e246..8b3c27f2fdea91 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplatePersistence.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplatePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateUtil.java
index 550078493fc079..d089739845cbac 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/persistence/CommerceNotificationTemplateUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationType.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationType.java
index 9355667f826b00..30309bbbd44d65 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationType.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.type;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationTypeRegistry.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationTypeRegistry.java
index 05075d8cf2c13e..3c6f87d0b11198 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationTypeRegistry.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/type/CommerceNotificationTypeRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.type;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/CommerceNotificationHelper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/CommerceNotificationHelper.java
index 2d7eeece4c3436..425cfe5491df1b 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/CommerceNotificationHelper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/CommerceNotificationHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.util;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationAttachmentCreateDateComparator.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationAttachmentCreateDateComparator.java
index f93699dcad0980..789d4dd3653d29 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationAttachmentCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationAttachmentCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.util.comparator;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationQueueEntryPriorityComparator.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationQueueEntryPriorityComparator.java
index 2a96dab2dbd7b6..96f586365f1093 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationQueueEntryPriorityComparator.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationQueueEntryPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.util.comparator;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateCommerceAccountGroupRelCreateDateComparator.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateCommerceAccountGroupRelCreateDateComparator.java
index c5e797a7485c6a..17d4cd089ec42b 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateCommerceAccountGroupRelCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateCommerceAccountGroupRelCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.util.comparator;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateModifiedDateComparator.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateModifiedDateComparator.java
index 9d32f225b2b5a9..10d4b76208da4c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateModifiedDateComparator.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.util.comparator;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateNameComparator.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateNameComparator.java
index 04ddc6b3f109b3..f17493c085e14a 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateNameComparator.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/util/comparator/CommerceNotificationTemplateNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.util.comparator;
